/* Widget layout */
.on-air-dj-avatar {
	float: left;
	padding-right: 15px;
	padding-bottom: 5px;
	display: block;
	width: 99px;
}

.on-air-dj-avatar img {
	width: 84px;
	height: 84px;
}

li.on-air-dj {
  line-height:18px !important;
}

li.on-air-dj a {
  font-size:18px;
  line-height:18px;
}

#pop_out_container {
  margin-top:10px;
  border:10px solid #fff;
}

.on-air-list,
.widget .on-air-list,
.on-air-upcoming-list,
.widget .on-air-upcoming-list {
	list-style-type: none;
}

.on-air-list li,
.widget .on-air-list li,
.on-air-upcoming-list li,
.widget .on-air-upcoming-list li {
	font-size: 1.7em;
	clear:both;
	margin:0 !important;
}

.on-air-dj-sched {
	font-size: 0.8em;
	font-style: italics;
}
.radio-clear {
	display: block;
	clear: both;
}

/* Schedule layout */
.on-air-dj-schedule-day-block {
	float: left;
	margin-right: 25px;
}

.on-air-dj-schedule-day-title {}
.on-air-dj-schedule-time-list {}
.on-air-dj-schedule-time-item {}
.on-air-dj-schedule-dj-list {}
.on-air-dj-schedule-dj-item {}
.on-air-no-dj { font-style: italics; }
.on-air-dj-schedule-dj-item {}
.scheduled-dj {}
